Subject: [Mip6] Note the change in meeting date for MIP6 at IETF67

From: Basavaraj Patil <[email-masked]>
Date: Tue, 24 Oct 2006 12:03:47 -0500

Please note that the MIP6 WG meeting has now been scheduled for Tuesday, Nov
7th. The meeting is in the afternoon from 1740-1950.

The latest agenda is at:
http://www3.ietf.org/proceedings/06nov/agenda/mip6.txt

And as of Oct 24th:

TUESDAY, November 7, 2006
1740-1950 Afternoon Sessions 3 and 4
Harbor Island II

=========================================

1. Agenda review, Blue sheets and volunteers for taking notes and
   Jabber scribe       5 Mins

2. WG status and I-Ds update                5 Mins

3. Mobile IPv6 Operation with IKEv2 and the revised IPsec Architecture
   I-D: draft-ietf-mip6-ikev2-ipsec-06
   Vijay Devarapalli                    15 Mins

4. MIP6 support for DS hosts/routers
   I-D: draft-ietf-mip6-nemo-v4traversal-02
   Hesham Soliman                    10 Mins

5. AAA Goals for Mobile IPv6
   I-D: draft-ietf-mip6-aaa-ha-goals-03
   Gerardo Giaretta                        10 Mins

6. Home agent reliability protocol update
   I-D: draft-ietf-mip6-hareliability-00 (revised?)
   Ryuji Wakikawa                     10 Mins

7. Experimental and vendor specific messages
   I-D: draft-devarapalli-mip6-vsm-01
   I-D: draft-devarapalli-mip6-experimental-messages-00
   Vijay Devarapalli

8. Proxy Mobile IPv6 Discussion                15 Mins
   I-D: draft-sgundave-mipv6-proxymipv6-00
   I-D: draft-chowdhury-netmip6-01
   Sri Gundaveli/Kuntal Chowdhury

9. Next steps        Chairs                5 mins

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

mtp (Exim 4.43) id 1GcPqC-0007vW-BM
	for [email-masked]; Tue, 24 Oct 2006 13:13:28 -0400
Date: Tue, 24 Oct 2006 12:03:47 -0500
From: Basavaraj Patil <[email-masked]>
To: <[email-masked]>
Subject: [Mip6] Note the change in meeting date for MIP6 at IETF67

Please note that the MIP6 WG meeting has now been scheduled for Tuesday, Nov
7th. The meeting is in the afternoon from 1740-1950.

The latest agenda is at:
http://www3.ietf.org/proceedings/06nov/agenda/mip6.txt

And as of Oct 24th:

TUESDAY, November 7, 2006
1740-1950 Afternoon Sessions 3 and 4
Harbor Island II

=========================================

1. Agenda review, Blue sheets and volunteers for taking notes and
   Jabber scribe       5 Mins

2. WG status and I-Ds update                5 Mins

3. Mobile IPv6 Operation with IKEv2 and the revised IPsec Architecture
   I-D: draft-ietf-mip6-ikev2-ipsec-06
   Vijay Devarapalli                    15 Mins

4. MIP6 support for DS hosts/routers
   I-D: draft-ietf-mip6-nemo-v4traversal-02
   Hesham Soliman                    10 Mins

5. AAA Goals for Mobile IPv6
   I-D: draft-ietf-mip6-aaa-ha-goals-03
   Gerardo Giaretta                        10 Mins

6. Home agent reliability protocol update
   I-D: draft-ietf-mip6-hareliability-00 (revised?)
   Ryuji Wakikawa                     10 Mins

7. Experimental and vendor specific messages
   I-D: draft-devarapalli-mip6-vsm-01
   I-D: draft-devarapalli-mip6-experimental-messages-00
   Vijay Devarapalli

8. Proxy Mobile IPv6 Discussion                15 Mins
   I-D: draft-sgundave-mipv6-proxymipv6-00
   I-D: draft-chowdhury-netmip6-01
   Sri Gundaveli/Kuntal Chowdhury

9. Next steps        Chairs                5 mins

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6